function albumExpand(){
		
		$('ul.facList li').each(function(){
			$(this).click(function(){
								
				var  _thumbH = 230, //列表圖高度
				     _expandH = 520, //展開區高度
				     _marginH = 20, //列表圖下間距
					   
				     $li = $(this),
				     href = $li.find('.Img a').attr('href'),
				     _posLeft = $li.position().left,//取得li的x軸
				     _offTop = $li.offset().top;//取得li的y軸
				
				if($li.hasClass('open')){//如果自己有expand
					$li.find('.expand').remove();
					$li.find('.Txt').stop(false,true).fadeOut(200);
					$li.animate({height:_thumbH},function(){$(this).removeClass('open');});
				}else{//else1 如果自己沒有expand
					
					if($('li.open').length > 0){//如果其他li有expand
						$('li.open').each(function(){
							$(this).find('.expand').remove();
							$(this).animate({height:_thumbH},function(){$(this).removeClass('open');});
						});
						//expand function() start
						$('html,body').animate({scrollTop:_offTop-125});//卷軸定位
						$li.addClass('open').append('<div class="expand" />').css({height:_thumbH+_expandH+_marginH});
		
						$li.find('.expand').css({display:'block'}).load(href,function(){//load callback
								
								$('.arrow').css('left',_posLeft+105);//arrow定位
								
								$('.close').click(function(){
									$(this).parents('.expand').remove();
									$('li.open').animate({height:_thumbH},function(){$(this).removeClass('open');});
									$li.find('.Txt').stop(false,true).fadeOut(200);
								});
								
								//do things after img load
								$('.expandPhoto img').one('load', function() {
									var _contentH = $('.expandContent').height(),//取得內容高度
									_paddingTop = (_expandH - _contentH)/2;
									
									$('.expandContent').css('paddingTop', _paddingTop);//內容置中
									$('.loading').fadeOut();//loading消失

								}).each(function() {
								   if(this.complete) $(this).load();
								});
								
								//mScroll
								$('.mScroll').mCustomScrollbar();
								
								//prettyPhoto
								$("a[rel^='prettyPhoto']").prettyPhoto({
									social_tools:false
								});
								$('.viewImg').click(function(){
									$(this).parents('.expandTxt').siblings('.prettyPhoto').find('a:first').click();
									return false;
								});
						
						});//load callback end

						//expand function() end
					}else{//else2 如果其他li沒有expand
						//expand function() start
						$('html,body').animate({scrollTop:_offTop-125});//卷軸定位
						$li.addClass('open').append('<div class="expand" />').animate({height:_thumbH+_expandH+_marginH});
		
						$li.find('.expand').fadeIn(function(){//fadeIn callback
							$(this).load(href,function(){//load callback

								$('.arrow').css('left',_posLeft+105);//arrow定位
								
								$('.close').click(function(){
									$(this).parents('.expand').remove();
									$('li.open').animate({height:_thumbH},function(){$(this).removeClass('open');});
									$li.find('.Txt').stop(false,true).fadeOut(200);
								});
								
								//do things after img load
								$('.expandPhoto img').one('load', function() {
									var _contentH = $('.expandContent').height(),//取得內容高度
									_paddingTop = (_expandH - _contentH)/2;
									
									$('.expandContent').css('paddingTop', _paddingTop);//內容置中
									$('.loading').fadeOut();//loading消失

								}).each(function() {
								   if(this.complete) $(this).load();
								});
								
								//mScroll
								$('.mScroll').mCustomScrollbar();
								
								//prettyPhoto
								$("a[rel^='prettyPhoto']").prettyPhoto({
									social_tools:false
								});
								$('.viewImg').click(function(){
									$(this).parents('.expandTxt').siblings('.prettyPhoto').find('a:first').click();
									return false;
								});
								
							});//load callback
						});//fadeIn callback	
						//expand function() end
					}//else2 end
				
				}//else1 end
				
				return false;
			
			});
		});
		
}
